<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [well](./bitburner.userinterfacetheme.well.md)

## UserInterfaceTheme.well property

**Signature:**

```typescript
well: string;
```
